## python-aiohttp-apispec 3.0.0~b2+ds1

=== requirements.txt ===
aiohttp>=3.0.1,<4.0
apispec>=5.1.1
webargs>=8.0.1
jinja2

=== debian/changelog ===
python-aiohttp-apispec (3.0.0~b2+ds1-2) unstable; urgency=medium

  * Source-only reupload.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 11:19:36 +0100

python-aiohttp-apispec (3.0.0~b2+ds1-1) unstable; urgency=low

  * Initial release. Closes: #986641

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 23 Apr 2022 16:29:55 +0100

=== debian/control ===
Rules-Requires-Root: no
Priority: optional
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-aiohttp (>= 3.0.1), python3-aiohttp (<< 4.0), python3-jinja2, python3-setuptools
Testsuite: autopkgtest-pkg-python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Source: python-aiohttp-apispec
Section: python
Vcs-Git: https://salsa.debian.org/python-team/packages/aiohttp-apispec.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/aiohttp-apispec
Homepage: https://github.com/maximdanilchenko/aiohttp-apispec

Package: python3-aiohttp-apispec
Depends: ${python3:Depends}, ${misc:Depends}
Architecture: all
Description: Build and document REST APIs with aiohttp and apispec
 This Python module exports various decorators to automatically export
 Swagger specifications from a aiohttp server.
 .
 It also includes middleware to validate against marshmallow schemas.
 .
 Swagger UI support is currently not included.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	echo Tests are not shipped in the pypi package

=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a|b)\d*)$/$1~$2/ https://pypi.debian.net/aiohttp-apispec/aiohttp-apispec-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
